            @include('buyer::buyer.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('buyer::buyer.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($buyer->defaultImage('images' , 'xl'))!!}" alt="{{$buyer->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('buyer::buyer.label.id') !!}
                </label><br />
                    {!! $buyer['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="co_buyer_id">
                    {!! trans('buyer::buyer.label.co_buyer_id') !!}
                </label><br />
                    {!! $buyer['co_buyer_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="first_name">
                    {!! trans('buyer::buyer.label.first_name') !!}
                </label><br />
                    {!! $buyer['first_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="last_name">
                    {!! trans('buyer::buyer.label.last_name') !!}
                </label><br />
                    {!! $buyer['last_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('buyer::buyer.label.email') !!}
                </label><br />
                    {!! $buyer['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="phone">
                    {!! trans('buyer::buyer.label.phone') !!}
                </label><br />
                    {!! $buyer['phone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="password">
                    {!! trans('buyer::buyer.label.password') !!}
                </label><br />
                    {!! $buyer['password'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="api_token">
                    {!! trans('buyer::buyer.label.api_token') !!}
                </label><br />
                    {!! $buyer['api_token'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="remember_token">
                    {!! trans('buyer::buyer.label.remember_token') !!}
                </label><br />
                    {!! $buyer['remember_token'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="gender">
                    {!! trans('buyer::buyer.label.gender') !!}
                </label><br />
                    {!! $buyer['gender'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="lead_type">
                    {!! trans('buyer::buyer.label.lead_type') !!}
                </label><br />
                    {!! $buyer['lead_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="city">
                    {!! trans('buyer::buyer.label.city') !!}
                </label><br />
                    {!! $buyer['city'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="latitude">
                    {!! trans('buyer::buyer.label.latitude') !!}
                </label><br />
                    {!! $buyer['latitude'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="longitude">
                    {!! trans('buyer::buyer.label.longitude') !!}
                </label><br />
                    {!! $buyer['longitude'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="gross_income">
                    {!! trans('buyer::buyer.label.gross_income') !!}
                </label><br />
                    {!! $buyer['gross_income'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="gross_income_type">
                    {!! trans('buyer::buyer.label.gross_income_type') !!}
                </label><br />
                    {!! $buyer['gross_income_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="debt_amount">
                    {!! trans('buyer::buyer.label.debt_amount') !!}
                </label><br />
                    {!! $buyer['debt_amount'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="monthly_pay_amount">
                    {!! trans('buyer::buyer.label.monthly_pay_amount') !!}
                </label><br />
                    {!! $buyer['monthly_pay_amount'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="downpayment_range">
                    {!! trans('buyer::buyer.label.downpayment_range') !!}
                </label><br />
                    {!! $buyer['downpayment_range'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="income_source">
                    {!! trans('buyer::buyer.label.income_source') !!}
                </label><br />
                    {!! $buyer['income_source'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="credit_score">
                    {!! trans('buyer::buyer.label.credit_score') !!}
                </label><br />
                    {!! $buyer['credit_score'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="monthly_rent">
                    {!! trans('buyer::buyer.label.monthly_rent') !!}
                </label><br />
                    {!! $buyer['monthly_rent'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="rent_own_monthly_payment">
                    {!! trans('buyer::buyer.label.rent_own_monthly_payment') !!}
                </label><br />
                    {!! $buyer['rent_own_monthly_payment'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bank_id">
                    {!! trans('buyer::buyer.label.bank_id') !!}
                </label><br />
                    {!! $buyer['bank_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="property_type">
                    {!! trans('buyer::buyer.label.property_type') !!}
                </label><br />
                    {!! $buyer['property_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="price_range_min">
                    {!! trans('buyer::buyer.label.price_range_min') !!}
                </label><br />
                    {!! $buyer['price_range_min'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="price_range_max">
                    {!! trans('buyer::buyer.label.price_range_max') !!}
                </label><br />
                    {!! $buyer['price_range_max'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bedroom_min">
                    {!! trans('buyer::buyer.label.bedroom_min') !!}
                </label><br />
                    {!! $buyer['bedroom_min'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bedroom_max">
                    {!! trans('buyer::buyer.label.bedroom_max') !!}
                </label><br />
                    {!! $buyer['bedroom_max'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bathroom_min">
                    {!! trans('buyer::buyer.label.bathroom_min') !!}
                </label><br />
                    {!! $buyer['bathroom_min'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bathroom_max">
                    {!! trans('buyer::buyer.label.bathroom_max') !!}
                </label><br />
                    {!! $buyer['bathroom_max'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="priority">
                    {!! trans('buyer::buyer.label.priority') !!}
                </label><br />
                    {!! $buyer['priority'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="pre_approved">
                    {!! trans('buyer::buyer.label.pre_approved') !!}
                </label><br />
                    {!! $buyer['pre_approved'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="timeline">
                    {!! trans('buyer::buyer.label.timeline') !!}
                </label><br />
                    {!! $buyer['timeline'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="specialties">
                    {!! trans('buyer::buyer.label.specialties') !!}
                </label><br />
                    {!! $buyer['specialties'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="parking">
                    {!! trans('buyer::buyer.label.parking') !!}
                </label><br />
                    {!! $buyer['parking'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="garages">
                    {!! trans('buyer::buyer.label.garages') !!}
                </label><br />
                    {!! $buyer['garages'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="plex">
                    {!! trans('buyer::buyer.label.plex') !!}
                </label><br />
                    {!! $buyer['plex'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('buyer::buyer.label.status') !!}
                </label><br />
                    {!! $buyer['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="duration">
                    {!! trans('buyer::buyer.label.duration') !!}
                </label><br />
                    {!! $buyer['duration'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="reason">
                    {!! trans('buyer::buyer.label.reason') !!}
                </label><br />
                    {!! $buyer['reason'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="contact_status">
                    {!! trans('buyer::buyer.label.contact_status') !!}
                </label><br />
                    {!! $buyer['contact_status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('buyer::buyer.label.address') !!}
                </label><br />
                    {!! $buyer['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="agree_promo_email">
                    {!! trans('buyer::buyer.label.agree_promo_email') !!}
                </label><br />
                    {!! $buyer['agree_promo_email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('buyer::buyer.label.created_at') !!}
                </label><br />
                    {!! $buyer['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('buyer::buyer.label.deleted_at') !!}
                </label><br />
                    {!! $buyer['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('buyer::buyer.label.updated_at') !!}
                </label><br />
                    {!! $buyer['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('co_buyer_id')
                       -> label(trans('buyer::buyer.label.co_buyer_id'))
                       -> placeholder(trans('buyer::buyer.placeholder.co_buyer_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('first_name')
                       -> label(trans('buyer::buyer.label.first_name'))
                       -> placeholder(trans('buyer::buyer.placeholder.first_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('last_name')
                       -> label(trans('buyer::buyer.label.last_name'))
                       -> placeholder(trans('buyer::buyer.placeholder.last_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('buyer::buyer.label.email'))
                       -> placeholder(trans('buyer::buyer.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('buyer::buyer.label.phone'))
                       -> placeholder(trans('buyer::buyer.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('password')
                       -> label(trans('buyer::buyer.label.password'))
                       -> placeholder(trans('buyer::buyer.placeholder.password'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('api_token')
                       -> label(trans('buyer::buyer.label.api_token'))
                       -> placeholder(trans('buyer::buyer.placeholder.api_token'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('remember_token')
                       -> label(trans('buyer::buyer.label.remember_token'))
                       -> placeholder(trans('buyer::buyer.placeholder.remember_token'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('gender')
                       -> label(trans('buyer::buyer.label.gender'))
                       -> placeholder(trans('buyer::buyer.placeholder.gender'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('lead_type')
                       -> label(trans('buyer::buyer.label.lead_type'))
                       -> placeholder(trans('buyer::buyer.placeholder.lead_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('city')
                       -> label(trans('buyer::buyer.label.city'))
                       -> placeholder(trans('buyer::buyer.placeholder.city'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('latitude')
                       -> label(trans('buyer::buyer.label.latitude'))
                       -> placeholder(trans('buyer::buyer.placeholder.latitude'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('longitude')
                       -> label(trans('buyer::buyer.label.longitude'))
                       -> placeholder(trans('buyer::buyer.placeholder.longitude'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('gross_income')
                       -> label(trans('buyer::buyer.label.gross_income'))
                       -> placeholder(trans('buyer::buyer.placeholder.gross_income'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('gross_income_type')
                       -> label(trans('buyer::buyer.label.gross_income_type'))
                       -> placeholder(trans('buyer::buyer.placeholder.gross_income_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('debt_amount')
                       -> label(trans('buyer::buyer.label.debt_amount'))
                       -> placeholder(trans('buyer::buyer.placeholder.debt_amount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('monthly_pay_amount')
                       -> label(trans('buyer::buyer.label.monthly_pay_amount'))
                       -> placeholder(trans('buyer::buyer.placeholder.monthly_pay_amount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('downpayment_range')
                       -> label(trans('buyer::buyer.label.downpayment_range'))
                       -> placeholder(trans('buyer::buyer.placeholder.downpayment_range'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('income_source')
                       -> label(trans('buyer::buyer.label.income_source'))
                       -> placeholder(trans('buyer::buyer.placeholder.income_source'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('credit_score')
                       -> label(trans('buyer::buyer.label.credit_score'))
                       -> placeholder(trans('buyer::buyer.placeholder.credit_score'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('monthly_rent')
                       -> label(trans('buyer::buyer.label.monthly_rent'))
                       -> placeholder(trans('buyer::buyer.placeholder.monthly_rent'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('rent_own_monthly_payment')
                       -> label(trans('buyer::buyer.label.rent_own_monthly_payment'))
                       -> placeholder(trans('buyer::buyer.placeholder.rent_own_monthly_payment'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bank_id')
                       -> label(trans('buyer::buyer.label.bank_id'))
                       -> placeholder(trans('buyer::buyer.placeholder.bank_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('property_type')
                       -> label(trans('buyer::buyer.label.property_type'))
                       -> placeholder(trans('buyer::buyer.placeholder.property_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('price_range_min')
                       -> label(trans('buyer::buyer.label.price_range_min'))
                       -> placeholder(trans('buyer::buyer.placeholder.price_range_min'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('price_range_max')
                       -> label(trans('buyer::buyer.label.price_range_max'))
                       -> placeholder(trans('buyer::buyer.placeholder.price_range_max'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('bedroom_min')
                       -> label(trans('buyer::buyer.label.bedroom_min'))
                       -> placeholder(trans('buyer::buyer.placeholder.bedroom_min'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('bedroom_max')
                       -> label(trans('buyer::buyer.label.bedroom_max'))
                       -> placeholder(trans('buyer::buyer.placeholder.bedroom_max'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('bathroom_min')
                       -> label(trans('buyer::buyer.label.bathroom_min'))
                       -> placeholder(trans('buyer::buyer.placeholder.bathroom_min'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('bathroom_max')
                       -> label(trans('buyer::buyer.label.bathroom_max'))
                       -> placeholder(trans('buyer::buyer.placeholder.bathroom_max'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('priority')
                       -> label(trans('buyer::buyer.label.priority'))
                       -> placeholder(trans('buyer::buyer.placeholder.priority'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('pre_approved')
                       -> label(trans('buyer::buyer.label.pre_approved'))
                       -> placeholder(trans('buyer::buyer.placeholder.pre_approved'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('timeline')
                       -> label(trans('buyer::buyer.label.timeline'))
                       -> placeholder(trans('buyer::buyer.placeholder.timeline'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('specialties')
                       -> label(trans('buyer::buyer.label.specialties'))
                       -> placeholder(trans('buyer::buyer.placeholder.specialties'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('parking')
                       -> label(trans('buyer::buyer.label.parking'))
                       -> placeholder(trans('buyer::buyer.placeholder.parking'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('garages')
                       -> label(trans('buyer::buyer.label.garages'))
                       -> placeholder(trans('buyer::buyer.placeholder.garages'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('plex')
                       -> label(trans('buyer::buyer.label.plex'))
                       -> placeholder(trans('buyer::buyer.placeholder.plex'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('duration')
                       -> label(trans('buyer::buyer.label.duration'))
                       -> placeholder(trans('buyer::buyer.placeholder.duration'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('reason')
                       -> label(trans('buyer::buyer.label.reason'))
                       -> placeholder(trans('buyer::buyer.placeholder.reason'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('contact_status')
                       -> label(trans('buyer::buyer.label.contact_status'))
                       -> placeholder(trans('buyer::buyer.placeholder.contact_status'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('buyer::buyer.label.address'))
                       -> placeholder(trans('buyer::buyer.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('agree_promo_email')
                       -> label(trans('buyer::buyer.label.agree_promo_email'))
                       -> placeholder(trans('buyer::buyer.placeholder.agree_promo_email'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



