<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for buyer in buyer package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  buyer module in buyer package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Buyer',
    'names'         => 'Buyers',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Buyers',
        'sub'   => 'Buyers',
        'list'  => 'List of buyers',
        'edit'  => 'Edit buyer',
        'create'    => 'Create new buyer'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'co_buyer_id'                => 'Please enter co buyer id',
        'first_name'                 => 'Please enter first name',
        'last_name'                  => 'Please enter last name',
        'email'                      => 'Please enter email',
        'phone'                      => 'Please enter phone',
        'password'                   => 'Please enter password',
        'api_token'                  => 'Please enter api token',
        'remember_token'             => 'Please enter remember token',
        'gender'                     => 'Please enter gender',
        'lead_type'                  => 'Please enter lead type',
        'city'                       => 'Please enter city',
        'latitude'                   => 'Please enter latitude',
        'longitude'                  => 'Please enter longitude',
        'gross_income'               => 'Please enter gross income',
        'gross_income_type'          => 'Please enter gross income type',
        'debt_amount'                => 'Please enter debt amount',
        'monthly_pay_amount'         => 'Please enter monthly pay amount',
        'downpayment_range'          => 'Please enter downpayment range',
        'income_source'              => 'Please enter income source',
        'credit_score'               => 'Please enter credit score',
        'monthly_rent'               => 'Please enter monthly rent',
        'rent_own_monthly_payment'        => 'Please enter rent own monthly payment',
        'bank_id'                    => 'Please enter bank id',
        'property_type'              => 'Please enter property type',
        'price_range_min'            => 'Please enter price range min',
        'price_range_max'            => 'Please enter price range max',
        'bedroom_min'                => 'Please enter bedroom min',
        'bedroom_max'                => 'Please enter bedroom max',
        'bathroom_min'               => 'Please enter bathroom min',
        'bathroom_max'               => 'Please enter bathroom max',
        'priority'                   => 'Please enter priority',
        'pre_approved'               => 'Please enter pre approved',
        'timeline'                   => 'Please enter timeline',
        'specialties'                => 'Please enter specialties',
        'parking'                    => 'Please enter parking',
        'garages'                    => 'Please enter garages',
        'plex'                       => 'Please enter plex',
        'status'                     => 'Please enter status',
        'duration'                   => 'Please enter duration',
        'reason'                     => 'Please enter reason',
        'contact_status'             => 'Please enter contact status',
        'address'                    => 'Please enter address',
        'agree_promo_email'          => 'Please enter agree promo email',
        'created_at'                 => 'Please select created at',
        'deleted_at'                 => 'Please select deleted at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'co_buyer_id'                => 'Co buyer id',
        'first_name'                 => 'First name',
        'last_name'                  => 'Last name',
        'email'                      => 'Email',
        'phone'                      => 'Phone',
        'password'                   => 'Password',
        'api_token'                  => 'Api token',
        'remember_token'             => 'Remember token',
        'gender'                     => 'Gender',
        'lead_type'                  => 'Lead type',
        'city'                       => 'City',
        'latitude'                   => 'Latitude',
        'longitude'                  => 'Longitude',
        'gross_income'               => 'Gross income',
        'gross_income_type'          => 'Gross income type',
        'debt_amount'                => 'Debt amount',
        'monthly_pay_amount'         => 'Monthly pay amount',
        'downpayment_range'          => 'Downpayment range',
        'income_source'              => 'Income source',
        'credit_score'               => 'Credit score',
        'monthly_rent'               => 'Monthly rent',
        'rent_own_monthly_payment'        => 'Rent own monthly payment',
        'bank_id'                    => 'Bank id',
        'property_type'              => 'Property type',
        'price_range_min'            => 'Price range min',
        'price_range_max'            => 'Price range max',
        'bedroom_min'                => 'Bedroom min',
        'bedroom_max'                => 'Bedroom max',
        'bathroom_min'               => 'Bathroom min',
        'bathroom_max'               => 'Bathroom max',
        'priority'                   => 'Priority',
        'pre_approved'               => 'Pre approved',
        'timeline'                   => 'Timeline',
        'specialties'                => 'Specialties',
        'parking'                    => 'Parking',
        'garages'                    => 'Garages',
        'plex'                       => 'Plex',
        'status'                     => 'Status',
        'duration'                   => 'Duration',
        'reason'                     => 'Reason',
        'contact_status'             => 'Contact status',
        'address'                    => 'Address',
        'agree_promo_email'          => 'Agree promo email',
        'created_at'                 => 'Created at',
        'deleted_at'                 => 'Deleted at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'co_buyer_id'                => ['name' => 'Co buyer id', 'data-column' => 1, 'checked'],
        'first_name'                 => ['name' => 'First name', 'data-column' => 2, 'checked'],
        'last_name'                  => ['name' => 'Last name', 'data-column' => 3, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 4, 'checked'],
        'phone'                      => ['name' => 'Phone', 'data-column' => 5, 'checked'],
        'password'                   => ['name' => 'Password', 'data-column' => 6, 'checked'],
        'api_token'                  => ['name' => 'Api token', 'data-column' => 7, 'checked'],
        'remember_token'             => ['name' => 'Remember token', 'data-column' => 8, 'checked'],
        'gender'                     => ['name' => 'Gender', 'data-column' => 9, 'checked'],
        'lead_type'                  => ['name' => 'Lead type', 'data-column' => 10, 'checked'],
        'city'                       => ['name' => 'City', 'data-column' => 11, 'checked'],
        'latitude'                   => ['name' => 'Latitude', 'data-column' => 12, 'checked'],
        'longitude'                  => ['name' => 'Longitude', 'data-column' => 13, 'checked'],
        'gross_income'               => ['name' => 'Gross income', 'data-column' => 14, 'checked'],
        'gross_income_type'          => ['name' => 'Gross income type', 'data-column' => 15, 'checked'],
        'debt_amount'                => ['name' => 'Debt amount', 'data-column' => 16, 'checked'],
        'monthly_pay_amount'         => ['name' => 'Monthly pay amount', 'data-column' => 17, 'checked'],
        'downpayment_range'          => ['name' => 'Downpayment range', 'data-column' => 18, 'checked'],
        'income_source'              => ['name' => 'Income source', 'data-column' => 19, 'checked'],
        'credit_score'               => ['name' => 'Credit score', 'data-column' => 20, 'checked'],
        'monthly_rent'               => ['name' => 'Monthly rent', 'data-column' => 21, 'checked'],
        'rent_own_monthly_payment'        => ['name' => 'Rent own monthly payment', 'data-column' => 22, 'checked'],
        'bank_id'                    => ['name' => 'Bank id', 'data-column' => 23, 'checked'],
        'property_type'              => ['name' => 'Property type', 'data-column' => 24, 'checked'],
        'price_range_min'            => ['name' => 'Price range min', 'data-column' => 25, 'checked'],
        'price_range_max'            => ['name' => 'Price range max', 'data-column' => 26, 'checked'],
        'bedroom_min'                => ['name' => 'Bedroom min', 'data-column' => 27, 'checked'],
        'bedroom_max'                => ['name' => 'Bedroom max', 'data-column' => 28, 'checked'],
        'bathroom_min'               => ['name' => 'Bathroom min', 'data-column' => 29, 'checked'],
        'bathroom_max'               => ['name' => 'Bathroom max', 'data-column' => 30, 'checked'],
        'priority'                   => ['name' => 'Priority', 'data-column' => 31, 'checked'],
        'pre_approved'               => ['name' => 'Pre approved', 'data-column' => 32, 'checked'],
        'timeline'                   => ['name' => 'Timeline', 'data-column' => 33, 'checked'],
        'specialties'                => ['name' => 'Specialties', 'data-column' => 34, 'checked'],
        'parking'                    => ['name' => 'Parking', 'data-column' => 35, 'checked'],
        'garages'                    => ['name' => 'Garages', 'data-column' => 36, 'checked'],
        'plex'                       => ['name' => 'Plex', 'data-column' => 37, 'checked'],
        'duration'                   => ['name' => 'Duration', 'data-column' => 38, 'checked'],
        'reason'                     => ['name' => 'Reason', 'data-column' => 39, 'checked'],
        'contact_status'             => ['name' => 'Contact status', 'data-column' => 40, 'checked'],
        'address'                    => ['name' => 'Address', 'data-column' => 41, 'checked'],
        'agree_promo_email'          => ['name' => 'Agree promo email', 'data-column' => 42, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Buyers',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
