<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            <i class="fa fa-file-text-o"></i> {!! trans('buyer::buyer.name') !!} <small> {!! trans('app.manage') !!} {!! trans('buyer::buyer.names') !!}</small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="{!! guard_url('/') !!}"><i class="fa fa-dashboard"></i> {!! trans('app.home') !!} </a></li>
            <li class="active">{!! trans('buyer::buyer.names') !!}</li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">
    <div id='buyer-buyer-entry'>
    </div>
        <div class="nav-tabs-custom">
            <ul class="nav nav-tabs">
                    <li class="{!!(request('status') == '')?'active':'';!!}"><a href="{!!guard_url('buyer/buyer')!!}">{!! trans('buyer::buyer.names') !!}</a></li>
                    <li class="{!!(request('status') == 'archive')?'active':'';!!}"><a href="{!!guard_url('buyer/buyer?status=archive')!!}">Archived</a></li>
                    <li class="{!!(request('status') == 'deleted')?'active':'';!!}"><a href="{!!guard_url('buyer/buyer?status=deleted')!!}">Trashed</a></li>
                    <li class="pull-right">
                    <span class="actions">
                    <!--   
                    <a  class="btn btn-xs btn-purple"  href="{!!guard_url('buyer/buyer/reports')!!}"><i class="fa fa-bar-chart" aria-hidden="true"></i><span class="hidden-sm hidden-xs"> Reports</span></a>
                    @include('buyer::admin.buyer.partial.actions')
                    -->
                    @include('buyer::admin.buyer.partial.filter')
                    @include('buyer::admin.buyer.partial.column')
                    </span> 
                </li>
            </ul>
            <div class="tab-content">
                <table id="buyer-buyer-list" class="table table-striped data-table">
                    <thead class="list_head">
                        <th style="text-align: right;" width="1%"><a class="btn-reset-filter" href="#Reset" style="display:none; color:#fff;"><i class="fa fa-filter"></i></a> <input type="checkbox" id="buyer-buyer-check-all"></th>
                        <th data-field="co_buyer_id">{!! trans('buyer::buyer.label.co_buyer_id')!!}</th>
                    <th data-field="first_name">{!! trans('buyer::buyer.label.first_name')!!}</th>
                    <th data-field="last_name">{!! trans('buyer::buyer.label.last_name')!!}</th>
                    <th data-field="email">{!! trans('buyer::buyer.label.email')!!}</th>
                    <th data-field="phone">{!! trans('buyer::buyer.label.phone')!!}</th>
                    <th data-field="password">{!! trans('buyer::buyer.label.password')!!}</th>
                    <th data-field="api_token">{!! trans('buyer::buyer.label.api_token')!!}</th>
                    <th data-field="remember_token">{!! trans('buyer::buyer.label.remember_token')!!}</th>
                    <th data-field="gender">{!! trans('buyer::buyer.label.gender')!!}</th>
                    <th data-field="lead_type">{!! trans('buyer::buyer.label.lead_type')!!}</th>
                    <th data-field="city">{!! trans('buyer::buyer.label.city')!!}</th>
                    <th data-field="latitude">{!! trans('buyer::buyer.label.latitude')!!}</th>
                    <th data-field="longitude">{!! trans('buyer::buyer.label.longitude')!!}</th>
                    <th data-field="gross_income">{!! trans('buyer::buyer.label.gross_income')!!}</th>
                    <th data-field="gross_income_type">{!! trans('buyer::buyer.label.gross_income_type')!!}</th>
                    <th data-field="debt_amount">{!! trans('buyer::buyer.label.debt_amount')!!}</th>
                    <th data-field="monthly_pay_amount">{!! trans('buyer::buyer.label.monthly_pay_amount')!!}</th>
                    <th data-field="downpayment_range">{!! trans('buyer::buyer.label.downpayment_range')!!}</th>
                    <th data-field="income_source">{!! trans('buyer::buyer.label.income_source')!!}</th>
                    <th data-field="credit_score">{!! trans('buyer::buyer.label.credit_score')!!}</th>
                    <th data-field="monthly_rent">{!! trans('buyer::buyer.label.monthly_rent')!!}</th>
                    <th data-field="rent_own_monthly_payment">{!! trans('buyer::buyer.label.rent_own_monthly_payment')!!}</th>
                    <th data-field="bank_id">{!! trans('buyer::buyer.label.bank_id')!!}</th>
                    <th data-field="property_type">{!! trans('buyer::buyer.label.property_type')!!}</th>
                    <th data-field="price_range_min">{!! trans('buyer::buyer.label.price_range_min')!!}</th>
                    <th data-field="price_range_max">{!! trans('buyer::buyer.label.price_range_max')!!}</th>
                    <th data-field="bedroom_min">{!! trans('buyer::buyer.label.bedroom_min')!!}</th>
                    <th data-field="bedroom_max">{!! trans('buyer::buyer.label.bedroom_max')!!}</th>
                    <th data-field="bathroom_min">{!! trans('buyer::buyer.label.bathroom_min')!!}</th>
                    <th data-field="bathroom_max">{!! trans('buyer::buyer.label.bathroom_max')!!}</th>
                    <th data-field="priority">{!! trans('buyer::buyer.label.priority')!!}</th>
                    <th data-field="pre_approved">{!! trans('buyer::buyer.label.pre_approved')!!}</th>
                    <th data-field="timeline">{!! trans('buyer::buyer.label.timeline')!!}</th>
                    <th data-field="specialties">{!! trans('buyer::buyer.label.specialties')!!}</th>
                    <th data-field="parking">{!! trans('buyer::buyer.label.parking')!!}</th>
                    <th data-field="garages">{!! trans('buyer::buyer.label.garages')!!}</th>
                    <th data-field="plex">{!! trans('buyer::buyer.label.plex')!!}</th>
                    <th data-field="duration">{!! trans('buyer::buyer.label.duration')!!}</th>
                    <th data-field="reason">{!! trans('buyer::buyer.label.reason')!!}</th>
                    <th data-field="contact_status">{!! trans('buyer::buyer.label.contact_status')!!}</th>
                    <th data-field="address">{!! trans('buyer::buyer.label.address')!!}</th>
                    <th data-field="agree_promo_email">{!! trans('buyer::buyer.label.agree_promo_email')!!}</th>
                    </thead>
                </table>
            </div>
        </div>
    </section>
</div>

<script type="text/javascript">

var oTable;
var oSearch;
$(document).ready(function(){
    app.load('#buyer-buyer-entry', '{!!guard_url('buyer/buyer/0')!!}');
    oTable = $('#buyer-buyer-list').dataTable( {
        'columnDefs': [{
            'targets': 0,
            'searchable': false,
            'orderable': false,
            'className': 'dt-body-center',
            'render': function (data, type, full, meta){
                return '<input type="checkbox" name="id[]" value="' + data.id + '">';
            }
        }], 
        
        "responsive" : true,
        "order": [[1, 'asc']],
        "bProcessing": true,
        "sDom": 'R<>rt<ilp><"clear">',
        "bServerSide": true,
        "sAjaxSource": '{!! guard_url('buyer/buyer') !!}',
        "fnServerData" : function ( sSource, aoData, fnCallback ) {

            $.each(oSearch, function(key, val){
                aoData.push( { 'name' : key, 'value' : val } );
            });
            app.dataTable(aoData);
            $.ajax({
                'dataType'  : 'json',
                'data'      : aoData,
                'type'      : 'GET',
                'url'       : sSource,
                'success'   : fnCallback
            });
        },

        "columns": [
            {data :'id'},
            {data :'co_buyer_id'},
            {data :'first_name'},
            {data :'last_name'},
            {data :'email'},
            {data :'phone'},
            {data :'password'},
            {data :'api_token'},
            {data :'remember_token'},
            {data :'gender'},
            {data :'lead_type'},
            {data :'city'},
            {data :'latitude'},
            {data :'longitude'},
            {data :'gross_income'},
            {data :'gross_income_type'},
            {data :'debt_amount'},
            {data :'monthly_pay_amount'},
            {data :'downpayment_range'},
            {data :'income_source'},
            {data :'credit_score'},
            {data :'monthly_rent'},
            {data :'rent_own_monthly_payment'},
            {data :'bank_id'},
            {data :'property_type'},
            {data :'price_range_min'},
            {data :'price_range_max'},
            {data :'bedroom_min'},
            {data :'bedroom_max'},
            {data :'bathroom_min'},
            {data :'bathroom_max'},
            {data :'priority'},
            {data :'pre_approved'},
            {data :'timeline'},
            {data :'specialties'},
            {data :'parking'},
            {data :'garages'},
            {data :'plex'},
            {data :'duration'},
            {data :'reason'},
            {data :'contact_status'},
            {data :'address'},
            {data :'agree_promo_email'},
        ],
        "pageLength": 25
    });

    $('#buyer-buyer-list tbody').on( 'click', 'tr', function () {
        oTable.$('tr.selected').removeClass('selected');
        $(this).addClass('selected');
        var d = $('#buyer-buyer-list').DataTable().row( this ).data();
        $('#buyer-buyer-entry').load('{!!guard_url('buyer/buyer')!!}' + '/' + d.id);
    });

    $('#buyer-buyer-list tbody').on( 'change', "input[name^='id[]']", function (e) {
        e.preventDefault();

        aIds = [];
        $(".child").remove();
        $(this).parent().parent().removeClass('parent'); 
        $("input[name^='id[]']:checked").each(function(){
            aIds.push($(this).val());
        });
    });

    $("#buyer-buyer-check-all").on( 'change', function (e) {
        e.preventDefault();
        aIds = [];
        if ($(this).prop('checked')) {
            $("input[name^='id[]']").each(function(){
                $(this).prop('checked',true);
                aIds.push($(this).val());
            });

            return;
        }else{
            $("input[name^='id[]']").prop('checked',false);
        }
        
    });


    $(".reset_filter").click(function (e) {
        e.preventDefault();
        $("#form-search")[ 0 ].reset();
        $('#form-search input,#form-search select').each( function () {
          oTable.search( this.value ).draw();
        });
        $('#buyer-buyer-list .reset_filter').css('display', 'none');

    });


    // Add event listener for opening and closing details
    $('#buyer-buyer-list tbody').on('click', 'td.details-control', function (e) {
        e.preventDefault();
        var tr = $(this).closest('tr');
        var row = table.row( tr );
 
        if ( row.child.isShown() ) {
            // This row is already open - close it
            row.child.hide();
            tr.removeClass('shown');
        } else {
            // Open this row
            row.child( format(row.data()) ).show();
            tr.addClass('shown');
        }
    });

});
</script>