<?php

namespace Buyesrfolio\Buyer\Repositories\Eloquent;

use Buyesrfolio\Buyer\Interfaces\BuyerRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BuyerRepository extends BaseRepository implements BuyerRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('buyesrfolio.buyer.buyer.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('buyesrfolio.buyer.buyer.model.model');
    }
}
